# This file created by conda-build 3.20.2
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/botocore-1.17.61-on-linux_64, last modified Wed Sep 16 18:41:30 2020
# ------------------------------------------------

package:
    name: botocore
    version: 1.17.61
source:
    sha256: 71160b06c52f21cc477bc4b5eb35fc78f1f89e363b86d93fcbebfe366cc4d8f0
    url: https://pypi.org/packages/source/b/botocore/botocore-1.17.61.tar.gz
build:
    noarch: python
    number: '0'
    script: /tmp/build/80754af9/botocore_1600281771424/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
        -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
    string: py_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2020.7.22 0
        - certifi 2020.6.20 py36_0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libedit 3.1.20191231 h14c3975_1
        - libffi 3.3 he6710b0_2
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.2 he6710b0_1
        - openssl 1.1.1g h7b6447c_0
        - pip 20.2.2 py36_0
        - python 3.6.12 hcff3b4d_2
        - readline 8.0 h7b6447c_0
        - setuptools 49.6.0 py36_0
        - sqlite 3.33.0 h62c20be_0
        - tk 8.6.10 hbc83047_0
        - wheel 0.35.1 py_0
        - xz 5.2.5 h7b6447c_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - docutils >=0.10,<0.16
        - jmespath >=0.7.1,<1.0.0
        - python
        - python-dateutil >=2.1,<3.0.0
        - urllib3 >=1.20,<1.26
test:
    imports:
        - botocore
        - botocore.docs
        - botocore.docs.bcdoc
        - botocore.vendored
        - botocore.vendored.requests
        - botocore.vendored.requests.packages
        - botocore.vendored.requests.packages.urllib3
about:
    description: 'Provides the core functionality of Boto3, the AWS SDK for Python

        '
    dev_url: https://github.com/boto/botocore
    doc_url: https://botocore.readthedocs.io/en/latest/
    home: http://aws.amazon.com/sdk-for-python/
    license: Apache-2.0
    license_family: Apache
    license_file: LICENSE.txt
    license_url: http://aws.amazon.com/apache2.0/
    summary: Low-level, data-driven core of boto 3.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - hajapy
        - ocefpaf
        - pmlandwehr
        - tkelman
